body{
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(https://file.garden/aUXWGyYU9wetLPSn/website%20fuckery/windows_original_files_11.jpg);
    font-family: Arial, "Helvetica", sans-serif;
}
tooltip {
    text-decoration:none;
    position:relative;
}
.tooltip span {
    color: #000;
    display:none;
    background: #fff;
    outline: 1px solid #000;
    padding: 2px;
    font-family: courier new;
    z-index: 100;

}
.tooltip:hover span {
    display:block;
    position:fixed;
    overflow:hidden;
    z-index: 100;
}
body {
color: antiquewhite;
}

.button {
  transition: border-color 1s linear;
  animation: pulse-anim 1s ease infinite alternate;
  background-image: var(--w7-el-grad-h);
  box-sizing: border-box;
  font: var(--w7-font);
  min-height: 23px;
  min-width: 75px;
  background-image: linear-gradient(#eaf6fd 45%,#bee6fd 0,#a7d9f5);
  border-radius: 4px;
  border: 1px solid hsl(180, 0.4%, 55.9%);
  padding: 0 12px;
  position: relative;
  text-align: center;
display: inline-block;}